
Redmine - Patch #30466

Remove unused i18n key "label_all_time"

2019-01-19 07:43 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 4.1.0   

Description

label_all_time in config/locales/*.yml is no longer unsed after r13741.

Associated revisions

Revision 17836 - 2019-01-21 08:39 - Go MAEDA

Remove unused i18n key "label_all_time" (#30466).

Patch by Go MAEDA.

History

#1 - 2019-01-20 13:54 - Go MAEDA

Setting the target version to 4.1.0.

#2 - 2019-01-21 07:22 - Go MAEDA

- Target version set to 4.1.0

#3 - 2019-01-21 08:38 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed.

Files

remove-label_all_time.diff 20.2 KB 2019-01-19 Go MAEDA
